<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<!-- Mobile responsive Meta tag -->
	<meta 	name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- bootstrap link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>


	<!-- css external link -->
	<link rel="stylesheet" href="./index.css">

	<title>Developer Portfolio</title>
</head>
<body>
	<!-- Navbar -->
	<div class="fixed-top bg-primary text-center text-light p-1">
		<a class="text-light text-decoration-none" href="#">
			Home
		</a>
		<a class="text-light text-decoration-none ml-5" href="#">
			About
		</a>
		<a class="text-light text-decoration-none ml-5" href="#">
			Projects
		</a>
	</div>
	<!-- End of Navbar -->

	<!-- About Me -->
	<div class="container-fluid mt-5 text-center">
		<div class="d-lg-inline-block w-25">
			<img class="img-fluid rounded-circle" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" alt="thonie_pic" />
			<div class="mt-3">
				<h2 class="border-bottom border-primary d-inline">
					Jessie Libita
				</h2>
				<h4 class="mt-2">Full-stack Web Developer</h4>
			</div>
		</div>
		<p class="mt-4 w-50 ml-auto mr-auto">
			Lorem, ipsum dolor, sit amet consectetur adipisicing elit. Fuga temporibus alias eligendi impedit distinctio dicta necessitatibus, culpa, odio quam ex a minima ab praesentium excepturi incidunt natus porro aspernatur molestiae.
		</p>
	</div>
	<!-- End of About Me -->

	<!-- Projects -->
	<div class="bg-secondary p-5 text-center">
		<div class="d-lg-inline-block w-25 bg-dark text-light rounded p-4 ml-auto">
			<img class="img-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" alt="...">
			<h3 class="mt-3">My First Project</h3>
			<p class="mt-3">
				A simple project made from HTML			
			</p>
		</div>
		<div class="d-lg-inline-block w-25 bg-dark text-light rounded p-4 ml-5 mr-5">
			<img class="img-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" alt="">
			<h3 class="mt-3">My Second Project</h3>
			<p class="mt-3">
				A simple project made from CSS
			</p>
		</div>
		<div class="d-lg-inline-block w-25 bg-dark text-light rounded p-3 mt-1 mr-auto">
			<img class="img-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" alt="">
			<h3 class="mt-3">My third project</h3>
			<p class="mt-3">
				A simple project made from Bootstrap
			</p>
		</div>
	</div>


<h3>Projects</h3>
	<div class="container-fluid bg-info py-1">
		<div class="row my-5">
	   		<div class="col-12 col-md-6 order-1 order-md-2">
	   			<img class="img-fluid max-width: 100%;"src="./images/api_image.png">
	   		</div>

	   		<div class="col-12 col-md-6 order-2 order-md-1">
	   			<h3>Web API (E-Commerce)</h3>
	   			<p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing 	elit, sed do eiusmod
	   			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	   			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	   			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	   			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	   			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
	   			</p>
	   		</div>
	   </div>


		<div class="row my-5">
	   		<div class="col-12 col-md-6 order-1 order-md-1">
	   			<img class="img-fluid max-width: 100%" src="./images/react_image.jpg">
	   		</div>
	   		<div class="col-12 col-md-4 order-2 order-md-2">
	   			<h3>React Frontend(E-Commerce)</h3>
	   			<p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing 	elit, sed do eiusmod
	   			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	   			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	   			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	   			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	   			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
	   			</p>
	   		</div>
	   </div>
	</div>
<h3>Other Projects</h3>

	<div class="container-fluid bg-info py-1">
		<div class="row my-5">
	   		<div class="image-fluid col-12 col-md-4 order-1 order-md-1">
	   			<img src="./images/html_image.jpg">
	   			<h3>HTML</h3>
	   			<p>Lorem ipsum dolor sit amet, consectetur adipisicing 	elit, sed do eiusmod
	   			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	   			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	   			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	   			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	   			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
	   			</p>
	   		</div>
	   		<div class="image-fluid col-12 col-md-4 order-2 order-md-2">
	   			<img src="./images/boostrap_image.jpg">
	   			<h3>Bootstrap</h3>
	   			<p>Lorem ipsum dolor sit amet, consectetur adipisicing 	elit, sed do eiusmod
	   			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	   			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	   			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	   			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	   			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
	   			</p>
	   		</div>
	   		<div class="image-fluid col-12 col-md-4 order-3 order-md-3">
	   			<img src="./images/node_js.jpg">
	   			<h3>Node JS Server</h3>
	   			<p>Lorem ipsum dolor sit amet, consectetur adipisicing 	elit, sed do eiusmod
	   			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	   			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	   			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	   			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	   			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
	   			</p>
	   		</div>
	   </div>
	</div>



	<!-- End of Projects -->

	<!-- Footer -->
		<div class="bg-primary text-light pt-2 pb-1" >
			<p id="textfooter">All assets are used for educational purposes ONLY!</p>
		</div>
	<!-- End of Footer -->

	<!-- JS Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
    <!-- End of Bootstrap Script -->
</body>
</html>